/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_layouts-columnContentBlockContainer .experience-commerce_assets-columnContentBlock {
  padding: 0 !important;
}
@media (max-width: 768.98px) {
  .experience-commerce_layouts-columnContentBlockContainer .one-row-2-col .experience-commerce_assets-columnContentBlock {
    margin-bottom: 0;
  }
  .experience-commerce_layouts-columnContentBlockContainer .one-row-2-col .experience-commerce_assets-columnContentBlock:last-child {
    margin-bottom: 0;
  }
}

.experience-commerce_assets-columnContentBlock {
  padding: 24px 0 40px !important;
}

.column-content-block__container {
  width: 100%;
}
.column-content-block__container .swiper-container {
  margin-bottom: 0;
  padding-bottom: 0;
}
@media (min-width: 1280px) {
  .column-content-block__container .swiper-container .swiper-scrollbar {
    display: none;
  }
}
.column-content-block__container .experience-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768.98px) {
  .column-content-block__container .experience-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.column-content-block__container.one-row-1-col .column-content-block-item .column-content-block-item__links, .column-content-block__container.one-row-2-col .column-content-block-item .column-content-block-item__links {
  margin-top: 16px;
}
.column-content-block__container.one-row-2-col {
  padding: 16px 0 24px;
}
.column-content-block__container.one-row-2-col .experience-items,
.column-content-block__container.one-row-2-col .swiper-carousel-desktop-view .swiper-wrapper {
  gap: 32px;
}
.column-content-block__container.one-row-2-col .column-content-block-item,
.column-content-block__container.one-row-2-col .swiper-slide {
  max-width: 584px;
}
.column-content-block__container.one-row-2-col .column-content-block-item .column-content-block-item__info,
.column-content-block__container.one-row-2-col .swiper-slide .column-content-block-item__info {
  margin-bottom: 0;
}
.column-content-block__container.one-row-2-col .column-content-block-item .column-content-block-item__info .column-content-block-item__heading,
.column-content-block__container.one-row-2-col .swiper-slide .column-content-block-item__info .column-content-block-item__heading {
  margin-bottom: 16px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-2-col .swiper-carousel-2-face {
    padding-left: 0;
    padding-right: 0;
  }
}
.column-content-block__container.one-row-2-col .swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-container {
  padding-bottom: 24px;
}
.column-content-block__container.one-row-2-col .swiper-carousel-2-face .swiper-carousel-mobile-view .swiper-slide,
.column-content-block__container.one-row-2-col .swiper-carousel-2-face .swiper-carousel-mobile-view .column-content-block-item {
  max-width: 300px;
  width: 100%;
}
.column-content-block__container.one-row-3-col, .column-content-block__container.one-row-4-col {
  padding: 24px 0 32px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col, .column-content-block__container.one-row-4-col {
    padding: 24px 0;
  }
  .column-content-block__container.one-row-3-col .column-content-block-item,
  .column-content-block__container.one-row-3-col .swiper-slide, .column-content-block__container.one-row-4-col .column-content-block-item,
  .column-content-block__container.one-row-4-col .swiper-slide {
    width: 300px !important;
  }
  .column-content-block__container.one-row-3-col:not(.no-slider) > .container, .column-content-block__container.one-row-4-col:not(.no-slider) > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
.column-content-block__container.one-row-3-col .swiper-container, .column-content-block__container.one-row-4-col .swiper-container {
  padding-bottom: 24px;
}
@media (min-width: 544px) {
  .column-content-block__container.one-row-3-col .experience-items, .column-content-block__container.one-row-4-col .experience-items {
    gap: 24px;
  }
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col .experience-items, .column-content-block__container.one-row-4-col .experience-items {
    gap: 32px;
  }
}
.column-content-block__container.one-row-3-col .swiper-slide,
.column-content-block__container.one-row-3-col .column-content-block-item, .column-content-block__container.one-row-4-col .swiper-slide,
.column-content-block__container.one-row-4-col .column-content-block-item {
  max-width: 384px;
  width: 100%;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col .column-content-block-item, .column-content-block__container.one-row-4-col .column-content-block-item {
    max-width: unset;
  }
}
.column-content-block__container.one-row-3-col .column-content-block-item .column-content-block-item__info, .column-content-block__container.one-row-4-col .column-content-block-item .column-content-block-item__info {
  margin-bottom: 0;
}
.column-content-block__container.one-row-3-col .column-content-block-item .column-content-block-item__link, .column-content-block__container.one-row-4-col .column-content-block-item .column-content-block-item__link {
  margin-top: 18px;
}
.column-content-block__container.one-row-3-col .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper, .column-content-block__container.one-row-4-col .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper {
  gap: 24px;
}
.column-content-block__container.one-row-3-col .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper .swiper-slide, .column-content-block__container.one-row-4-col .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-wrapper .swiper-slide {
  max-width: 384px;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col.no-slider--mobile .column-content-block-item, .column-content-block__container.one-row-4-col.no-slider--mobile .column-content-block-item {
    max-width: 584px;
    width: 100% !important;
  }
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:first-child {
  width: 100%;
  max-width: 444px;
}
.column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:first-child .column-content-block-item {
  max-width: 444px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:first-child {
    grid-column: 1/3;
    max-width: unset;
    margin-bottom: 24px;
  }
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:first-child .column-content-block-item {
    max-width: unset;
  }
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:nth-child(2), .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .experience-commerce_assets-columnContentBlock:nth-child(3) {
    max-width: 212px;
    width: 100%;
  }
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:last-child {
  width: 100%;
  max-width: 444px;
}
.column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:last-child .column-content-block-item {
  max-width: 444px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:last-child {
    grid-column: 1/3;
    max-width: unset;
    margin-top: 24px;
  }
  .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:last-child .column-content-block-item {
    max-width: unset;
  }
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:first-child, .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .experience-commerce_assets-columnContentBlock:nth-child(2) {
    max-width: 212px;
    width: 100%;
  }
}
.column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items, .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items {
  gap: 8px 16px;
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items, .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items {
    gap: 24px 20px;
  }
}
.column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .column-content-block-item__image, .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .column-content-block-item__image {
  width: 100%;
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-3-col.column-content-block__container--first-widen .experience-items .column-content-block-item__image, .column-content-block__container.one-row-3-col.column-content-block__container--last-widen .experience-items .column-content-block-item__image {
    height: 318px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.column-content-block__container.one-row-4-col .experience-items {
  gap: 20px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-4-col .experience-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .column-content-block__container.one-row-4-col .experience-items .experience-commerce_assets-columnContentBlock:nth-child(1), .column-content-block__container.one-row-4-col .experience-items .experience-commerce_assets-columnContentBlock:nth-child(2) {
    padding-bottom: 24px !important;
  }
  .column-content-block__container.one-row-4-col .experience-items .experience-commerce_assets-columnContentBlock .column-content-block-item {
    max-width: unset;
    width: auto !important;
  }
}
.column-content-block__container.one-row-1-col {
  padding: 42px 0;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-1-col {
    padding: 24px 0;
  }
}
.column-content-block__container.one-row-1-col .container {
  max-width: 950px;
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .column-content-block__container.one-row-1-col .container {
    padding: 0;
  }
}
.column-content-block__container.one-row-1-col .container > .experience-region {
  display: block;
}
.column-content-block__container.one-row-1-col .column-content-block-item {
  max-width: unset;
  width: 100%;
}
.column-content-block__container.one-row-1-col .column-content-block-item .column-content-block-item__info {
  margin-bottom: 0;
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-left, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 48px;
}
@media (max-width: 768.98px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: column !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
    gap: unset !important;
  }
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__asset, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__asset {
    margin-bottom: 16px !important;
  }
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__heading, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__heading {
    margin-bottom: 24px;
  }
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__asset, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__asset {
    max-width: 537px;
    min-width: 537px;
  }
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__wrapper, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__wrapper, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__wrapper {
    padding-right: 24px;
  }
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__info, .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__asset {
  margin-bottom: 32px;
}
@media (max-width: 991.98px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__asset {
    margin-bottom: 16px;
  }
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__links {
  display: none;
}
.column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__heading {
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__heading {
    margin-bottom: 24px;
  }
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__description {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (min-width: 992px) {
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__heading {
    width: 40%;
    max-width: 267px;
    margin-right: 120px;
  }
  .column-content-block__container.one-row-1-col .column-content-block-item.view-type-center .column-content-block-item__info .column-content-block-item__description {
    width: 60%;
    float: right;
  }
}
.column-content-block__container .column-content-block-item {
  width: 100% !important;
  max-width: 384px;
  margin-right: 24px;
}
.column-content-block__container .column-content-block-item:last-child {
  margin-right: 0;
}
.column-content-block__container .column-content-block-item .column-content-block-item__asset {
  width: 100%;
  height: auto;
  position: relative;
  margin-bottom: 24px;
}
.column-content-block__container .column-content-block-item .column-content-block-item__asset figure {
  margin: 0;
}
@media (max-width: 768.98px) {
  .column-content-block__container .column-content-block-item .column-content-block-item__asset {
    margin-bottom: 16px;
  }
}
.column-content-block__container .column-content-block-item .column-content-block-item__asset .column-content-block-item__frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  border: none;
}
.column-content-block__container .column-content-block-item .column-content-block-item__asset .column-content-block-item__image {
  width: 100%;
}
.column-content-block__container .column-content-block-item .column-content-block-item__info {
  margin-bottom: 18px;
}
.column-content-block__container .column-content-block-item .column-content-block-item__heading {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #111;
  margin-bottom: 8px;
}
@media (max-width: 991.98px) {
  .column-content-block__container .column-content-block-item .column-content-block-item__heading {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
  }
}
.column-content-block__container .column-content-block-item .column-content-block-item__description {
  color: #111;
  font-size: 1rem;
  line-height: 24px;
}
.column-content-block__container .column-content-block-item .column-content-block-item__links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0 32px;
}
.column-content-block__container .column-content-block-item .column-content-block-item__link {
  font-size: 14px;
  line-height: 20px;
  color: #111;
  font-weight: 600;
  margin-top: 18px;
  position: relative;
  text-decoration: underline;
  /* stylelint-disable */
  text-underline-offset: 3px;
  /* stylelint-enable */
}
